<?php

namespace App\Modules\Book\Models;

use Illuminate\Database\Eloquent\Model;

class BookGifts extends Model
{
    protected $table = 'book_gifts';
    protected $fillable = ['id', 'name','name_desc','icon','cost','status'];

    public static function getAllGifts(){
        return self::orderBy('cost','asc')->where('status',1)->get();
    }
}
